body {
    background: #211d1dd4;

}


.logo img, .logo-sm img {
    height: 50px;
}
#sidebar-menu > ul > li > a.active {
    color: #ffffff !important;
    background-color: #fb932e !important;
}

.topbar .topbar-left {
    background-color: #000000;
    float: left;
    height: 70px;
    position: relative;
    width: 240px;
    z-index: 1;
}


.side-menu.left {
    background: #000000;
    box-shadow: 0 1px 3px rgb(0 0 0 / 15%);
    position: absolute;
    top: 70px;
    z-index: 99;
}

#sidebar-menu {
    background-color: #000000;
    padding-bottom: 50px;
    width: 100%;
}


#sidebar-menu > ul > li > a {
    color: #fff;
    display: block;
    padding: 15px 25px;
    background-color: #000000;
    font-size: 15px;
    font-weight: 500;
    height: 50px !important;
}


#sidebar-menu > ul > li > a:hover {
    background-color: #fb932e;
    text-decoration: none;
}

.subdrop {
    background: #8c8c8c !important;
}


#sidebar-menu ul ul a {
    color: rgb(255 255 255 / 80%);
    display: block;
    padding: 10px 25px 10px 65px;
}

.menu-title {
    padding: 12px 25px !important;
    letter-spacing: .035em;
    pointer-events: none;
    cursor: default;
    font-size: 17px;
    color:#fff;
}

#sidebar-menu > ul > li > a > i {
    display: inline-block;
    font-size: 18px;
    line-height: 17px;
    margin-left: 3px;
    margin-right: 10px;
    text-align: center;
    vertical-align: middle;
    width: 20px;
    color: #fff;
}

#sidebar-menu ul ul a:hover {
    color: #3781de !important;
}

#wrapper.enlarged .left.side-menu #sidebar-menu ul > li:hover > a {
    position: relative;
    width: 260px;
    background-color: #000;
}

#wrapper.enlarged .left.side-menu #sidebar-menu ul > li:hover > ul a {
    background: #000;
    border: none;
    box-shadow: none;
    padding-left: 15px;
    position: relative;
    width: 190px;
    z-index: 6;
}
#wrapper.enlarged .left.side-menu #sidebar-menu ul ul li.active a {
    color: #04a2b3;
}

.dropdown-menu {

    background-color: #000;

}

.dropdown-item {
    color: #fff;
}

.dropdown-item:focus, .dropdown-item:hover {
    color: #fff;
    text-decoration: none;
    background-color: #fb932e;
}

.navbar-default {
    background-color: #000;
    border-radius: 0px;
    border: none;
    margin-bottom: 0px;
    padding: 0px;
}

.button-menu-mobile {
    background: #fb932e;
    border: none;
    color: rgba(255, 255, 255, 0.8);
    font-size: 24px;
    height: 42px;
    width: 42px;
    border-radius: 3px;
    margin-top: 4px;
}

.page-header-title {
    background-color: #212121d4;
    margin: -20px -5px 23px -5px;
    padding: 10px 15px 100px 20px;
    box-shadow: 0 1px 2px 0 rgb(0 0 0 / 10%);
}

.card {
    border: none;
    background-color: #212121d4;
    -moz-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0px 1px 2px 0px rgb(0 0 0 / 10%);
    box-shadow: 0px 1px 2px 0px rgb(0 0 0 / 10%);
    margin-bottom: 20px;
}

.form-control {
    background-color: #313131;
    border-radius: 2px;
    border: 1px solid #313131;
    box-shadow: none;
    height: 38px;
    color: #ffffff !important;
    font-size: 14px;
}

.table-striped > tbody > tr:nth-of-type(odd) {
    background-color: #313131;
}


.footer {
    background-color: #000;
    border-top: 1px solid rgba(0, 0, 0, 0.05);
    bottom: 0px;
    color: #98a4b9;
    text-align: center !important;
    padding: 20px 30px;
    position: absolute;
    right: 0;
    left: 240px;
}
.color{
    color:#fb932e;
}

table.dataTable.nowrap th, table.dataTable.nowrap td {
    white-space: initial;
}
.modal-header {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: start;
    align-items: flex-start;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 1rem;
    border-bottom: 1px solid #4f5152;
    border-top-left-radius: .3rem;
    border-top-right-radius: .3rem;
}

.modal .modal-title {
    color: #fb932e;
}

.modal .modal-dialog .modal-content .modal-body h1, .modal .modal-dialog .modal-content .modal-body h2, .modal .modal-dialog .modal-content .modal-body h3, .modal .modal-dialog .modal-content .modal-body h4, .modal .modal-dialog .modal-content .modal-body h5, .modal .modal-dialog .modal-content .modal-body h6 {
    color: #fb932e;
}


.modal-footer {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: end;
    justify-content: flex-end;
    padding: 1rem;
    border-top: 1px solid #4f5152;
}

.social-links li a {
  padding:0.4rem
}
.social-links li a img{
    width: 25px;
}

.edit_profile{
    color: #fb932e;
    padding-right: 20px;
}

.sweet-alert {
    background-color: #000 !important;
    color:#fff;
}

.sweet-alert h2 {
    font-size: 24px;
    position: relative;
    color: #fff;
}

.modal-confirm .icon-box {
    color: #fff;
    position: absolute;
    margin: 0 auto;
    left: 0;
    right: 0;
    font-size: 2rem;
    top: -60px;
    width: 80px;
    height: 80px;
    border-radius: 50%;
    z-index: 9;
    background: #fe9f43;
    padding: 15px;
    text-align: center;
    box-shadow: 0px 2px 2px rgb(0 0 0 / 10%);
}

.modal-content{
    background-color:#1b1919;
    color:#ffffff
}
.modal-content hr{
    border-top: 1px solid rgba(255, 255, 255, 0.7);
}
.modal-content .btn-success{
    background-color:#04a2b3;
    border-color:#04a2b3 ;
    color:#ffffff;
}
.modal-content .form-control{
    background-color: #313131;
    border-color:#313131 ;
    color:#ffffff;
}
.modal-content .btn-primary{
    background-color:#fe9f43;
    border-color:#fe9f43 ;
    color:#ffffff;
}

.btn-naranja {
    color: #fff;
    background-color: #fe9f43;
    border-color: #fe9f43;
}
.btn-naranja:hover {
    color: #fff;
    text-decoration: none;
}
.errorform{
    border-color: red;
}
label.errorform{
   color: red;
}
